<?php
$z[0]=Array("field","葡萄架笔罐,葡萄架笔罐介绍,湟中",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在大才乡一农户家中珍藏着一个已有上百年历史的文房四之中的笔罐，此物用玉石雕刻而成，远看玲珑剔透，像一串串葡萄，近看双层圆柱体中空，上面大下面小，高15厘米左右，上口直径为8厘米，下面直径为6厘米，晶莹透明，颗颗紫色的、红色的、白的、淡绿的葡萄从",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","葡萄架笔罐_湟中县特产葡萄架笔罐",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在大才乡一农户家中珍藏着一个已有上百年历史的文房四之中的笔罐，此物用刻</a>而成，远看玲珑剔透，像一串串葡萄，近看双层圆柱体中空，上面大下面小，高15厘米左右，上口直径为8厘米，下面直径为6厘米，晶莹透明，颗颗紫色的、红色的、白的、淡绿的葡萄从叶子里垂下来，五光十色，真是精妙致极,是一件极其精湛的艺术品。<br>\n<br>\n <br>\n<br>",554,912);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L503AO40-2E95.gif",914,998);
$z[7][4]['name']="litpic";

?>